Skip to navigation

Get AppInstallation by ID

Beta
Get a single AppInstallation by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

app_installation_idstringRequired
ID of the AppInstallation.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
configurationValuesstringOptionalformat: "uri"
createdAtstring or nullOptional
creatorobject or nullOptional
featureValueslist of objectsOptional
idstringOptional
modifiedAtstring or nullOptional
namestringOptional

Errors

400
App Installation Get Request Bad Request Error
403
App Installation Get Request Forbidden Error
404
App Installation Get Request Not Found Error
429
App Installation Get Request Too Many Requests Error
500
App Installation Get Request Internal Server Error